<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <record id="view_logistics_node_search" model="ir.ui.view">
            <field name="name">logistics.node.search</field>
            <field name="model">logistics.node</field>
            <field name="arch" type="xml">
                <search string="Search Logistics Nodes">
                    <field name="name"/>
                    <field name="latitude"/>
                    <field name="longitude"/>
                    <group expand="0" string="Group By">
                    </group>
                </search>
            </field>
        </record>
    </data>
</odoo>
